Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 12:30:59 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return jincy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jincy Bot:  Hi Jincy ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508442809            04:12 PM, 03rd Mar                     jincy                    Hi           04:15 PM, 03rd Mar                     jincy                    Anyone there           04:16 PM, 03rd Mar                     jincy                    Can some e one ple respond           04:23 PM, 03rd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:26 PM, 03rd Mar                   Arunjay Raj                   How may I help you?           04:26 PM, 03rd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:28 PM, 03rd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:30 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2183212